#menu section {
    padding: 2em;
}

.author img {
    height: 4em;
    object-fit: cover;
}

div.container {
    padding: 2em;
    background: #ffffff;
    border: solid 1px rgba(160, 160, 160, 0.3);
    margin: 0 0 3em 0;
    width: 100%;
    display: block;
}

table.no-background tbody tr {
    background: none;
}

div.error {
    color: red;
}

article.post a.image img {
    max-height: 300px;
    object-fit: cover;
}

.fullpage {
    width: 100%;
}

article.post header .title .delete {
    color: #b70315; float: right;
}

article.post footer .stats i {
    font-size: 15px;
}

article.post footer .stats a .like:hover {
    color: #3B5998;
}

article.post footer .stats a .dislike:hover {
    color: #b70315;
}

article .comments {
    width: 90%;
    margin: auto;
    padding-bottom: 1em;
}

article .comments .author {
    float: right;
}

article .comments form input[type="submit"] {
    float: right;
}

.clearfix, .clear-fix, .clear_fix {
    clear: both;
}

/*article.post a.image:has( > img[src=""] ) {
    height: 0px;
    display: none;
}*/
